manifestVersion: 1
id: sure
name: Sure
tagline: Приложение для личных финансов для всех
category: finance
version: "0.6.9"
description: >-
  Получите полный контроль над своими деньгами с помощью Sure, универсального приложения для личных финансов, созданного для любого этапа жизни. Свяжите свои банковские счета, акции, криптовалюту и кредитные карты из более чем 10 000 учреждений или добавьте их вручную с помощью импорта CSV. Все визуализируется в одном месте, поэтому вы всегда точно знаете, где находитесь.
  
  
  Управление транзакциями никогда не было таким простым. Создавайте и редактируйте доходы, расходы и переводы с помощью пользовательских категорий, продавцов и тегов. Настройте правила автоматизации для автоматической классификации расходов и используйте мощные фильтры, чтобы за считанные секунды найти именно то, что вам нужно.
  
  
  Бюджетирование простое и гибкое. Устанавливайте лимиты расходов по категориям, отслеживайте излишки, сравнивайте тенденции с течением времени и используйте разумное распределение, чтобы каждый месяц принимать более разумные финансовые решения.
  
  
  Sure также поставляется со встроенным помощником ИИ, который может анализировать ваши финансы, прогнозировать тенденции, определять структуру расходов и быстро отвечать на любые вопросы о ваших деньгах.
  
  
  Sure создан на основе радикальной прозрачности и имеет полностью открытый исходный код. Вы можете просмотреть код, внести свой вклад в его разработку или даже разместить его самостоятельно для полного контроля. Ваши данные защищены надежным шифрованием и безопасной аутентификацией, поскольку ваша финансовая конфиденциальность имеет значение.
developer: Sure Finances
website: https://sure.am
repo: https://github.com/we-promise/sure
support: https://github.com/we-promise/sure/discussions
submitter: cergmin
submission: https://github.com/getumbrel/dfwebos-apps/pull/4559
dependencies: []
port: 3064
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
releaseNotes: ""
path: ""
defaultUsername: ""
defaultPassword: ""
backupIgnore:
  - data/redis/*
